Anonymous Login
2019-02-23 04:54 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001382v3.1 ReleaseCosmetic/UI Issuespublic2014-01-25 00:29
ReporterThemis 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001382: incorrect html
Descriptionin the modules/tasks/view.php
at Line 154 :
<td idth="300"><?php echo ($obj->task_percent_complete) ? $obj->task_percent_complete : 0; ?>%</td>
should be :
<td width="300"><?php echo ($obj->task_percent_complete) ? $obj->task_percent_complete : 0; ?>%</td>
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003040

caseydk (administrator)

Resolved, will be in v3.1:
https://github.com/web2project/web2project/commit/1287602e21d277a6c2e1d40460fd4db0c01f51a5

~0003216

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-10-18 03:42 Themis New Issue
2013-11-21 15:58 caseydk Project v3.0 Release => v3.1 Release
2013-11-21 15:58 caseydk Note Added: 0003040
2013-11-21 15:58 caseydk Status new => resolved
2013-11-21 15:58 caseydk Resolution open => fixed
2013-11-21 15:58 caseydk Assigned To => caseydk
2014-01-21 17:42 caseydk Note Added: 0003216
2014-01-21 17:42 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:29 caseydk Category General => Cosmetic/UI Issues
+Issue History